<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package awe_blog
 */

$awe_blog_options = awe_blog_theme_options();
$three_post_section_show = $awe_blog_options['three_post_section_show'];

get_header();

get_template_part('template-parts/homepage/banner', 'section');

get_template_part('template-parts/homepage/below-banner', 'section');

if($three_post_section_show==1){
get_template_part('template-parts/homepage/three-posts', 'section');
}

get_template_part('template-parts/homepage/blog', 'section');


get_footer();
